/* #Media Queries
================================================== */


  /* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
.wpb_row.block h2, .wpb_column.block h2{ 
	font-size:16px; 
}

}
/* Landscape phone to portrait tablet*/
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
  	header.container-fluid{
  		padding-left: 0;
  		padding-right: 0;
  	}

	.default-page .wpb_row {
  		margin-bottom: 20px;
	}

	.woocommerce .product-page ul.products li.product {
		width: 30% !important;
		margin-right: 3% !important;
	}	

 } 

 
/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body{
		padding: 0;
	}
	.body-wrapper{
		padding-left:10px; 
		padding-right:10px;
	}
	.banner-sticky {
 	 	height: 0px !important;
	}

	.jPanelMenu-panel .header-wrapper.sticky {
		  position: relative !important;
		  margin-bottom: 0 !important;
	}
	

	.container{
		width:100%;
	}

	.latest_posts li img{
		width:100%;
	}
	.latest_posts .post-thumb-img {
	  height: 50px;
	  width: 55px;
	}

	.latest_posts .post_summary{
		padding-left:65px;
	}

	.post_summary h3 {
		font-size: 14px; 
		margin-bottom: 4px;
	}

	.block ul li {
		margin-bottom: 20px; 
		padding-bottom: 20px;
	}

	#latestposts_widget img {
		float: left; 
		width: 25%;
	}

	#latestposts_widget .widgetcontent {
		color: #606060; 
		padding-left: 55px;	
	}

	.grid-list ul.items > li { 
		float: left; 
		margin: 0 10px 20px !important; 
		width: 45%; 
		min-height:0;
	}

	.side-bar-shadow { 
		background: url("../images/side-bar-shadow.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0); 
		height: 16px; 
		margin: 0 auto;	  
		width: 100%;
	}

	.woocommerce .product-page ul.products li.product { 
		width:47% !important; 
		margin-bottom:30px !important; 
		min-height:0;
	}

	.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {  
		top:0; 
		right:10px !important;
	}

	.copyright-block ul li a{
		font-size:13px;
	}

	.sidebar, .wpb_widgetised_column{
		width:100%; 
		padding: 0px;
	}
	.sidebar .search input#s, .wpb_widgetised_column .search #s {
	    max-width: 178px;
	    border-radius:0px !important;
	    -webkit-appearance: none !important;  
  		@include border-radius(0);
	}

	.sidebar .widget ul li, .wpb_widgetised_column .widget ul li {
  		padding-left: 0.5em;
  		padding-right: 0.5em;
	}

	.sidebar .widget ul li a, .wpb_widgetised_column .widget ul li a {
	   padding: 0.5em 0;
	}

	.widget_shopping_cart_content .button{
		padding:5px!important; 
	}

	footer .widget:first-child{ 
		padding-left:10px !important;
	}

	.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2, .entry-content h2 {
		clear: none; 
		font-size:20px; 
		line-height: normal;
	}

	.products li{
		width:100% !important;
	}

	.inner-content { 
		padding:40px 0;
	}

	.copyright { 
		margin-left: 10px;
	}

	#commentform > p { 
		float: left; 
		width: 100%; 
		margin:0;
	}

	#commentform > p input{
		width:100% !important;
	}

	#commentform > p.form-submit{
		width:40% !important;
	}

	.blog-detail-info .avatar{
		margin-left:0;
	}

	/* .logo.pull-left { 
		display: inline-block; 
		padding-top:2px;
	}
	
	nav ul li a { 
		font-size: 12px !important; 
		padding-left:5px; 
		padding-right:5px;
	}
	
	nav ul.sub-menu li a{
		padding-top:6px !important; 
		padding-bottom:6px !important;
	} */

	.breadcrumb-bread{
		margin-top:20px;
	}

	.breadcrumb-bread, .page-title{
		width:100% !important; 
		
	}

	.page-title .bread-crumb{ 
		margin-right:-3px;
	}

	.shipping-calculator-form{
		width:100% !important
	}

	.shipping-calculator-form h2{
		font-size: 19px !important;
	}
	.shipping_calculator .button {
		width: 55% !important;
	}

	.coupon { 
		width: 100%;
		padding-bottom: 15px;
	}

	.coupon label{
		padding-left: 5px !important;
	}

	
	.coupon .input-text {
		width: 71% !important;
	}
	.cart_totals, .shipping-calculator{
		width: 48%;
	}
	.cart_totals table{
		width:100%;
	}

	.cart_totals > h2{
	 float:left;
	}
		
	.woocommerce span.onsale, .woocommerce-page span.onsale {
	  	font-size: 21px !important;
	  	min-height: 60px !important;
	  	min-width: 60px !important;
	  	padding-top: 14px !important;
	  	top: -5px !important;
	}

	.location-info {
		padding-right:20px;
	}
	.contact-bar-shadow, .block-types-shadow {
  		width: 100%;
  		background-size: 100% 100%;
	}
	
	.tp-caption h1 {
		line-height: 32px;
		padding: 10px 60px;
		
	}
	.tp-caption p {
		padding: 10px 60px;
		
	}
	.tp-caption{
		margin-top: -115px !important;
	}
	.teaser_grid_container ul {
  		margin: 0 !important;
  		width: 100% !important;
	}
	
	.wpb_grid .wpb_thumbnails-fluid > .vc_span6, .wpb_filtered_grid .wpb_thumbnails-fluid > .vc_span6{
		width:47% !important;
	}

	.wpb_raw_code.wpb_content_element.wpb_raw_html iframe {
  		width: 100%;
  		margin-bottom: 20px;
	}
	.leftblock .widget .textwidget{

		background: none repeat scroll 0 0 #FFFFFF;
		padding: 15px;
	}
	.leftblock .widget {
		margin-bottom: 10px;
	}
	.component h1 {
  
  		font-size: 28px;
  	 	margin-bottom: 20px;
	}
	.testimonial-slider {
 
 	 min-height: 490px;
  	}

  	.top-header #lang_sel_list a.lang_sel_sel, .top-header #lang_sel_list a.lang_sel_other{
		font-size:13px !important;
	}

	.top-header .pull-right.language-selector {
	  
	  margin-right: 7px;
	}

	.error404 .searchform{
		width: 100%;
	}
	.error404 .search #s {
	  
	  width: 67%;
	}


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body{
		padding: 0;
	}

	.body-wrapper{ 
		padding-left:10px;  
		padding-right:10px;
	}

	.container, footer .widget, .latest_posts, .wpb_wrapper, .wpb_row vc_row-fluid, .component, .default-page{ 
		width:100% !important; 
		clear:both; 
		margin:auto;
	}
	
	.jPanelMenu-panel .header-wrapper.sticky {
		  position: relative !important;
		  margin-bottom: 0 !important;
	}

	.banner-sticky {
	  height: 0 !important;
	}

	.top-header #lang_sel_list a.lang_sel_sel, .top-header #lang_sel_list a.lang_sel_other{
		font-size:13px !important;
	}

	.top-header .pull-right.language-selector {
	  padding-top: 0;
	  margin-right: 4px;
	}

	.logo{
/*		margin 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;*/
	}

	header .logo a {
	  display: inline;
	  padding: 0;
	}

	header.sticky{
		z-index:9999 !important;
	}

	header.sticky .logo a {
		padding-bottom: 8px;
		padding-top: 8px;
	}

	/*.pull-right {
		background:  #111111;
		margin: 10px 0 0 0;
		overflow: hidden;
	}	
			
	.pull-right li{
		width:100%;
		border-bottom: 1px solid #222;
	}
		
	.pull-right li a{
		padding-top: 6px;
		padding-bottom: 6px;
	}
			
	ul.sub-menu	{
		position:relative;
		width:100%;
		background:#222;
		padding:0;
		text-indent:15px;
	}

	nav ul.sub-menu li{
		border-bottom: 1px solid #222; 
		padding:0 !important;
	}

	ul.sub-menu li:hover{
		display:block;
	}

	ul.sub-menu li ul
		{
		left:-25px !important;
		top:0;
		position:relative;
		clear:both;
		float:left;
		width:100%;
		background:#222 !important;
		padding:0;
		text-indent:30px;
	}
	*/
	
	#map-canvas {
		height: 300px;
	}

	.component {
		margin:-10px auto auto;
		padding: 20px 5px;
		height: auto;
		
		
	}
	.component h1{
		font-size: 21px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.wpb_row.block .wpb_column{
		border-right:none !important;
	}
	.wpb_button.wpb_btn-large {
		font-size: 24px;
	}
	.wpb_row.block .wpb_column{
		padding-right:0;
		padding-top:0px;
		width:100%;
	}
	.wpb_button.wpb_regularsize {
		clear: both;
		padding: 5px 10px;
		margin-bottom:20px;
	}

	.vc_responsive .cta_align_left .wpb_button, .vc_responsive .cta_align_right .wpb_button{
		width:45%;
	}

	.wpb_row.block h2, .wpb_column.block h2 {
		font-size: 23px;
		margin: 0 0 15px;
	}

	footer .widget, .widget_latest_tweets_widget, .latestposts_widget, .widget_ns_mailchimp, .widget_text, .footer .widget:first-child {
		padding:0 10px !important;
	}

	.default-page .wpb_row{
		margin-bottom:20px;
	}

	.copyright {
		color: #999999;
		overflow: visible;
		padding-left: 0;
		text-align: center;
	}
			
	.vc_row-fluid [class*="vc_span"]{
		margin-left:0 !important;
	}

	#ns_widget_mailchimp_form-2 input[type="text"] {
		 width: 100%;
		float:left;
	 	height:32px;
	}

	#ns_widget_mailchimp_form-2 input[type="submit"] {
		float: left; 
		padding: 8px 9px !important;
		background:#700614; 
		border:none !important;
		box-shadow:none; 
		text-shadow:none; 
		color:#fff !important; 
		height:33px;
	}

	.testimonial{
		padding-top:15px;
	}
	.testimonial-slider {
	  	  padding-bottom: 30px;
	 
	}

	.grid-list ul.items > li{
		width:100% !important;
	}
	.side-bar-shadow {
	 	background: url("../images/side-bar-shadow.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
		height: 22px;
		margin: 0 auto;
		width: 100% !important;
	}

	.grid-list ul.items > li{
		min-height:0;
	}

	.item img{
		width:100%;
	}

	.leftblock {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	/* .wpcf7 input[type="submit"], .wpcf7 input.reset{
		margin-left:9px;
	} */

	.woocommerce .product-page ul.products li.product { 
		width: 100% !important; 
		margin-bottom:30px !important; 
		min-height:0;
	}
	.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {  
		top:0; 
		right:10px !important;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
		float:none !important;
	}

	.orderby{
		width:100% !important;
	}

	.sidebar, .wpb_widgetised_column{
		width:100%; 
		padding:0 !important;
	}
	.sidebar .widget, .wpb_widgetised_column .widget {
  		margin-bottom: 20px;
	}

	.block-types {
		padding: 0;
	}

	.woocommerce .product-page h1, .woocommerce-page .product-page h1{
		padding-top:20px;
	}

	.buttons .button {
		font-size: 15px;
		font-weight: normal;
		padding: 5px 6px;
		width: 45%;
	}
			
	.testimonial .flex-viewport {
		min-height: 0;
	}
	.page-title .bread-crumb{
		
		margin-left: 15px;
		float: left;
		padding-top: 2px;
	}

	.bread-crumb { 
		padding: 20px 0 15px;
	}

	.woocommerce div.product div.images, .woocommerce-page div.product div.images, 
	.woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
		width: 100% !important; 
		margin-top:30px;
	}

	/*.woocommerce span.onsale, .woocommerce-page span.onsale {left: 217px !important; top: 8px !important;  width: 20px !important;}*/
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary{
		width:100% !important;
	}

	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul li.product{
		width:100% !important;
	}

	.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2, .entry-content h2 {
		clear: none; 
		font-size: 16px; 
		line-height: normal;
	}
	#widget_archive select{
		width:100% !important
	}

	.wpb_row .wpb_separator {
		height:40px !important; 
		margin-bottom:20px;
		display: none;
	}

	.alignnone.size-full.wp-image-90 { 
		width: 100% !important;
	}

	/*.flex-caption:after { position:absolute;  right:10px;  display:inline-block; margin:0; bottom:20px;}*/
	.tp-caption {
		margin-top: -175px !important;
	}

	#scroll-pane > div {
		padding-right: 0 !important;
	}

	.menu-category ul li div.text {
	 padding: 0 0 0 110px;
	}

	.menu-category ul li div.text h3 > span.price{
		padding-right:20px;
	}

	.menu-category ul li div.text h3{
		font-size:16px;
	}
	
	.accordion-2column .menu-category ul li, .accordion-2column .menu-category ul li.right  {
		min-height: 132px;
		width: 100%;
		float: left;
		margin-right: 0;
	}
	

	.jPanelMenu  a#pull { 
		display: block;
	}

	header nav ul.menu{
		/*display: none;*/
	}

	#commentform > p { 
		float: left; 
		width: 100%; 
		margin:0;
	}

	#commentform > p input{
		width:100%;
	}

	#commentform > p.form-submit{
		width:60% !important;
	}

	.blog-detail-info .avatar{
		margin-left:0;
	}

	.woocommerce table.shop_table, .woocommerce-page table.shop_table{
		width:100%;
	}

	.login{
		padding:10px !important;
	}

	.form-row {
		width:100% !important;
	}

	#customer_details .col-1, #customer_details .col-2{	
		width:100% !important;
	}

	.page-title{
		padding-left:10px; 
		padding-right:10px; 
		width:100%;
	}

	.page-title h2{
		font-size:20px;
	}

	.page-title .bread-crumb{
		margin: 0 10px !important;
	}

	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty{
		font-weight:normal !important;
	}

	.woocommerce table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce #content table.cart a.remove, :;-page #content table.cart a.remove{
		font-size:1.3em !important;
	}

	.product-remove > .remove {
  		background: none repeat scroll 0 0 / 10px 10px #606060;
  		color: #FFFFFF !important;
  		margin: auto;
  		padding:0;
    }

	#widget_ns_mailchimp{
		padding-bottom:20px !important;
	}

	.location-info {
		border-right:none;	
		width:100%; 
		margin-bottom:20px; 
		padding-bottom:20px; 
		border-bottom: 1px dotted #A9A9A9; 
		min-height:100%;
	}

	.location-info img{
 		width:100%;
	}
	.wpb_gallery_slides .flex-direction-nav .flex-next{
		right: 0 !important;
	}

	.testimonial-slider .flex-prev{
		left: 93%;
	}
	.teaser_grid_container ul {
  		margin: 0 !important;
  		width: 100% !important;
	}
	.wpb_tabs.wpb_content_element, .wpb_accordion.wpb_content_element {
  		margin-bottom: 30px;
	}

	/*.block-types {
  		background: none repeat scroll 0 0 #FFFFFF;
  		margin-top: 30px;
  		padding: 25px;
  		width: 100%;
	}*/

	.contact-bar-shadow, .block-types-shadow {
  		width: 100%;
  		background-size: 100% 100%;
	}
	.gallery-list li, .gallery-list li img {
 		max-width: 100%;
  		width: 100%;
	}
	.tp-rightarrow.default, .tp-leftarrow.default, .tp-caption {
		display: none;
	}
	.tp-bullets {
 		bottom: 10px !important;
  		
	}
	.article-content .woocommerce-ordering{
		width: 100% !important;
	}

	.woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button{
		width: 100% !important;
		float: none !important;
	}

	.message-display-success p{
		background: url("../images/tick.png") no-repeat scroll 10px center rgba(0, 0, 0, 0) !important;
		margin-bottom: 0 !important;
		padding: 1em !important;

	}
	.wpb_raw_code.wpb_content_element.wpb_raw_html iframe {
  		width: 100%;
  		margin-bottom: 20px;
	}

	.vc_progress_bar.wpb_content_element {
		margin-bottom: 30px !important;
	}

	.coupon label {
    	padding-left: 5px important;
  	}

  	.page-pagination, .pagination-link, .woocommerce-pagination {
	  	padding-bottom: 20px;
	}
	.attachment-large {
	  margin-bottom: 20px;
	}
	.error404 .searchform{
		width: 100%;
	}
	.error404 .search #s {
	  
	  width: 67%;
	}
	
	.cart_totals{
		margin-bottom: 20px;
	}

	.fa-icon-small, .fa-icon-medium, .fa-icon-large{
		margin-bottom: 20px;
	}





}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container, footer .widget, .latest_posts, .wpb_wrapper, .wpb_row .vc_row-fluid, .component, .default-page {		 
		width:100% !important;
		clear:both;
		margin:auto;
	  }

	.component {
	  	height: auto;
		margin: -30px auto auto;
		padding: 20px 5px;
	}

	.copyright-block{
		text-align:center;		  
	}

	.copyright-block ul{
		text-align:center;
		float:none !important;
	}
		
	.copyright-block ul li{
			
		float:none !important;
	}
		
	.copyright {
		float: none;
	}
	#ns_widget_mailchimp_form-2 input[type="text"] { 
		max-width: 100% !important; 
		width:100% !important; 
		float:left;
	}

		
	.tp-caption {
		left:25% !important;
		margin-left: -80px !important;
		margin-top: -150px !important;
		padding: 0 !important;
		text-align: center !important;
		white-space: normal !important;
		width: 80%;
	}

	.tp-caption h1{
		font-size:21px;
		padding:10px 8px;
	}

	.tp-caption p{
		padding:10px 15px;
		font-size:13px;
	 }

	 .leftblock {
		margin-bottom: 20px;
		margin-top: 20px;
		width:100% !important;
		  
	}

	.vc_row-fluid [class*="vc_span"]{
	 	width:100% !important;
	}
	  /*.woocommerce span.onsale, .woocommerce-page span.onsale {left: 250px !important; top: 8px !important;  width: 20px !important;}*/

	.inner-content { 
		padding: 20px 0;
	}

	.coupon {
		width:100% !important; 
		padding-bottom:10px;
	}

	.coupon .input-text{
		width:68% !important;
	}

	.coupon .button{	
		float:none !important;
	}

	.shipping-calculator-form{
		width:100% !important
	}

	.shipping_calculator h2{
		font-size:23px; 
		float:left; 
		padding-left:35px;
	}

	.arrow-down{
		right:15px;
	}

	.shipping-calculator{
		width:100% !important;
	}

	.page-title .searchform { 
		position: absolute; 
		right: 6px;  
		top: 28px;
	}

	.page-title #s:focus { 
		background-color: #FFFFFF;  
		background-position: 168px	center;  
		cursor: text;  
		outline: 0 none;  
		padding: 0 10px;  
		width: 170px;
	}

	.cart-collaterals, .shipping_calculator, .cart_totals, .cart_totals table{ 
		width:100% !important; 
		float:none !important;
	}

	.cart_totals > h2{
		padding-right:0; 
		float:left;
	}

	.page-title #s:focus { 
		background-color: #FFFFFF;
		background-position: 273px center;
		cursor: text;
		outline: 0 none;
		padding: 0 10px;
		width: 280px !important;
   }

	.page-title .searchform input  {
		width:100%;
	}

	.accordion-2column.menu-category ul li{
		min-height: 135px;
	}

	
 }
	
 
  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {

  	
  .banner-sticky {
 	 	height: 0 !important;
	}

	.top-header {
  		padding-bottom: 35px;
  	}


  	.pull-left.header-contact {
	  	padding-bottom: 10px;
	}

	.top-header .pull-right.language-selector{
		width: 58%;
		margin-left:7px;
		float: left;
	}

	.top-header #lang_sel_list a.lang_sel_sel, .top-header #lang_sel_list a.lang_sel_other{
		font-size:13px !important;
		padding-left: 10px !important;
	}
	

	.copyright {
		float: none;
	}

	.copyright-block ul
	{
		text-align:center;
		float:none !important;
	}

	.copyright-block ul li
	{
		
		float:none !important;
	}

	.inner-content
	{
		padding: 20px 0;
	}

	.wpb_button.wpb_regularsize {
	  clear: both;
	  padding: 5px 10px;
	}

	.tp-caption {
	  	left: 30% !important;
		margin-left: -54px !important;
		margin-top: -150px !important;
		padding: 0 !important;
		text-align: center !important;
		white-space: normal !important;
		width: 80%;
	}

	.tp-caption h1
	{
		font-size:21px;
		padding:10px 8px;
	}

	 .tp-caption p
	 {
		 padding:10px 15px;
		 font-size:13px;
	 }

	.tp-bullets {
		bottom: 10px !important;
	}

	#ns_widget_mailchimp_form-2 input[type="text"] {
		max-width:100% !important; 
		width:100% !important; 
		float:left;
	}

	.menu-types {
	 margin-top: 30px;
	}

	.menu-category ul li div.text h3{
		width: 100%;
		float: left;
	}

	.menu-category ul li div.text h3 > span.title {
		display: block;
		float: left;
		max-width: 180px;
	}

	.menu-category ul li div.text h3 > span.price{
		float: right;
		padding-right: 5px;
	}

	#scroll-pane .menu-category ul li div.text h3 > span.title {
		max-width: 150px;
	}

	#scroll-pane .menu-category ul li div.text h3 > span.price{
		padding-right: 20px;
	}

	.accordion-2column.menu-category ul li {
		width: 100% !important;
		margin-bottom: 0px !important;
	}

	.accordion-2column.menu-category ul li div.text {
		padding: 0 0 0 110px !important;
		clear: none !important;
	}

	.shop_table{
		width:100%; 
		font-size:12px !important;
	}

	.product-name, .product-quantity, .product-price, .product-subtotal{
		font-size:12px !important;
	}

	/* .shop_table thead tr th{
		padding-left:0 !important; 
		padding-right:0 !important; 
		font-weight:normal !important;
	} */

	.woocommerce .shop_table tr, .woocommerce .shop_table th, .woocommerce .shop_table td{
		padding: 10px 2px !important;
	}

	.shop_table td{
		padding:6px 8px !important;
		font-size:14px;
	}

	.cart-collaterals{
		width:100% !important;
	}
	.actions input{
		padding: 9px 10px !important;
	}

	.coupon {
	 	margin: 5px 0; 
		width:100%;
	}

	.coupon .input-text{
		width:56.5% !important; 
		height:33px;
	}

	.coupon .button{
		margin-top:1px !important;
	}
	.coupon label{
		padding-left: 5px;
	}

	.cart_totals{
		width:100% !important; 
		float:none !important; 
		text-align:left !important;
		margin-bottom: 20px;
	}

	.cart_totals table{
		width:100%;
	}

	.woocommerce table.cart td.actions, .woocommerce-page table.cart td.actions, .woocommerce #content table.cart td.actions, .woocommerce-page #content table.cart td.actions{
		text-align: left !important;
	}

	.cart_totals h2{
		font-size:21px; 
		padding-right:0;
	}

	.woocommerce .cart .button, .woocommerce-page .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart input.button{
		float: left;
	}

	.shipping_calculator{
		width:100% !important; 
	 	text-align:left !important;
	}

	.shipping_calculator h2{
		font-size:21px; 
		padding-right:0;
	}

	.shipping_calculator h2:before { 
		right: 285px;
	}

	.shipping-calculator-form{
		width:100% !important;
	}

	.shipping-calculator-form .button{
		width:50% !important; 
		margin-bottom:20px !important;
	}

	.page-title{
		padding-top: 20px !important;
		margin-bottom: 20px;
	}

	.page-title h2{
		margin-top:10px;
		line-height:0; 
		font-size:20px;
	}

	.page-title .bread-crumb{
		float: left; 
		clear: both;
		margin-left: 0;
		padding-bottom: 5px;
		font-size: 18px;
	}

	.page-title .searchform{
		top: 0 !important; 
		right: inherit !important;
		left: 0;
		position: relative;
	}



	.page-title #s{
		background-position: right 10px center;
		background-color: #FFFFFF;
		background-image: url("../images/search-icon.png") !important;
		margin: 10px;
		padding: 0 2%;
		position: relative !important;
		width: 90%;
		cursor: text;
		outline: 0 none;
		color: #000000 !important;
	}

	.page-title #s:focus { 
		background-color: #FFFFFF;
		background-position: right 10px center;
		background-image: url("../images/search-icon.png") !important;
		padding: 0 2%;
		width: 90%;
   	}

	.page-title .searchform input  {
		width:100%;
	}

	.actions input.button {
  		font-size: 12px !important;
	}
	.checkout-button.button.alt {
  		width: 62%;
	}

	.wpb_raw_code.wpb_content_element.wpb_raw_html iframe {
  		width: 100%;
  		margin-bottom: 20px;
	}

	.wpcf7 input[type="submit"], .wpcf7 input.reset {
  		font-size: 12px;
  		width: 100%;
	}

	.widget {
 	 	margin-bottom: 10px;
	}
	.widget.widget_text {
 	 	padding: 0 !important;
	}

	#commentform > p.form-submit{
		width:100% !important;
	}

	.blog_wrap .booknow_button {
  
  		clear: both;
  		float: left;
 		margin: 10px auto auto 70px;
 
	}
	.error404 .searchform{
		width: 100%;
	}
	.error404 .search #s {
	  
	  width: 67%;
	}

	.accordion-2column.menu-category ul li{
		width: 45%;
		margin-right:10%;
		margin-bottom: 20px;
	}
	
	.accordion-2column.menu-category ul li.right {
	  margin-right: 0;
	  width: 45%;
	}

	.accordion-2column.menu-category ul li img{
		width: 100%;
		margin-bottom: 20px;
	}

	.accordion-2column.menu-category ul li div.text {
	  clear: both;
	  padding: 0;
	}

	.quote-block-inner{
		margin-top: 20px;
	}
	#order_review > div {
	  margin-bottom: 20px;
	}


	
		
}
	  